Subject: Re: [lojban] I almost caught the train

From: Robin Lee Powell <[email-masked]>
Date: Mon, 12 Mar 2001 23:40:30 -0500

On Tue, Mar 13, 2001 at 02:40:01AM +0000, Jorge Llambias wrote:
>
> la xod cusku di'e
> >It is before the time that Jesus Christ comes
> >to my door in a Domino's uniform and delivers me a pizza.)
>
> Would you use {ba} or {pu'o} there? If {pu'o}, what is
> your evidence to say that such an event is about to take
> place?

zo'o xu do kakne le nu do finti le nibli be le du'u la'e zoi gy.
Domino's Pizza delivery person gy. drata la'o gy. Jesus Christ gy.

co'o mi'e camgusmis

PS: Couldn't think of a better way to do 'Can you prove that...' than
that nasty 'le nu do finti le nibli be' construct. Suggestions?o

PPS: I love this language.

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP